@props([
    'width' => null
])


@php
    $attributes = $attributes
        ->merge([
        ])
        ->class([
            'publisher'
        ]);
@endphp


<aside {{ $attributes }}>
    {{ $slot }}
</aside>
